---
Name: DevelopmentAdmin
---
SilverStripe\Dev\DevelopmentAdmin:
  registered_controllers:
    build:
      controller: SilverStripe\Dev\DevBuildController
      links:
        build: 'Build/rebuild this environment. Call this whenever you have updated your project sources'
    tasks:
      controller: SilverStripe\Dev\TaskRunner
      links:
        tasks: 'See a list of build tasks to run'
    confirm:
      controller: SilverStripe\Dev\DevConfirmationController
    config:
      controller: Silverstripe\Dev\DevConfigController
      links:
        config: 'View the current config, useful for debugging'

SilverStripe\Dev\CSSContentParser:
  disable_xml_external_entities: true
